/* europarlTV website styles */
.controlBarContainer .scrubber .watched {
	background-color: #1093CF;
}

.videoHolder .largePlayBtn {
	background-color: rgba(50, 106, 171,.7);
}
.videoHolder .largePlayBtn:hover {
	background-color: rgba(50, 106, 171,1);
}


/* SUBTITLES */
.captionsOverlay .track {opacity:1!important;}
.captionsOverlay .ttmlStyled {font-family: Arial, Helvetica, sans-serif !important;
	text-shadow: rgb(0,0,0) 0px 0px 20px, rgb(0,0,0) 0 0 5px, rgb(0,0,0) 0 0 4px, rgb(0,0,0) 0 0 4px !important;
}


/* ICONS */
.mwPlayerContainer [class^="icon-"]:before, 
.mwPlayerContainer [class*=" icon-"]:before {content:''!important; width: 15px; height: 15px; display: inline-block; opacity:0.8; background-image:url(/europarltv_usbtool-theme/images/kaltura-player.svg);}
.mwPlayerContainer [class^="icon-"]:hover:before, 
.mwPlayerContainer [class*=" icon-"]:hover:before {opacity:1;}

.videoHolder .icon-play:before {width:39px; height:40px; background-position: 0px 0;}
.videoHolder .icon-pause:before {width:40px; height:40px; background-position: -40px 0;}

.icon-play:before 			{background-position:   0px -50px;}
.icon-volume-high:before 	{background-position: -15px -50px;}
.icon-volume-low:before 	{background-position: -30px -50px;}
.icon-volume-mute:before 	{background-position: -45px -50px;}
.icon-cc:before 			{background-position: -60px -50px;}
.icon-pause:before 			{background-position:   0px -65px;}
.icon-expand:before 		{background-position: -15px -65px;}
.icon-contract:before,
.icon-arrow-left:before		{background-position: -30px -65px;}
.icon-cog:before 			{background-position: -45px -65px;}
.icon-replay:before			{background-position: -60px -65px;}


/* MOBILE */
.mobileSkin .videoHolder .largePlayBtn {background-color: rgba(50, 106, 171,.8); z-index:10}
.mobileSkin .videoHolder .largePlayBtn:before {text-shadow:none; content:""; position: relative; left: 2px;}
.mobileSkin .videoHolder .titleLabel {font-size:1.2em; top:0; padding-left: 0.6em;}
.mobileSkin.start-state .videoHolder .currentTimeLabel {font-size: 1.1em!important; right: 0.8em!important; bottom: 0.8em!important; height:auto!important; line-height:1!important; margin: 0!important;}
.mobileSkin .controlBarContainer .controlsContainer {height: 3em;}
.mobileSkin .controlsContainer .currentTimeLabel {margin: 0; font-size:1em}
.mobileSkin .btn {width:3em!important; font-size:1em!important}
.mobileSkin .scrubber .playHead {width:32px!important}
.mobileSkin .videoHolder .closePluginsScreen:before {content:'\00d7'!important; background:none!important; font-size: 2.5em!important; font-weight: bold; width:auto; height:auto;}
.mobileSkin .videoHolder .smartContainer .btn {width:100%!important; font-size:3em!important}
.mobileSkin .videoHolder .smartContainer .btn:before {transform:scale(1.5);}